Ipswitch IMail Search On Exploit update for IMPACT 7.5

This module exploits a stack-based buffer overflow in the Ipswitch Imail Server 2006.0 and 2006.1.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-2795
Product Version: 
7.5
Released Date: 
Friday, November 16, 2007 - 00:00